/* CSS Document */

/*=BACKGROUNDS
==================================================================*/
html.lt-ie9 .wrapper {
	padding-bottom: 14px;
}
html.lt-ie9 .sitemap-navigation li{
	list-style-image:none;
}
body
{
	background:url(../img/white_carbonfiber.png) repeat;
}

.wrapper.container
{
	background:#FFF;
	box-shadow:0px 0px 10px #666666;
	-moz-box-shadow: 0px 0px 10px #666666;
	-webkit-box-shadow: 0px 0px 10px #666666;
	padding: 14px;
}

footer 
{
	background:#0085bc;
}


hr
{
	margin-bottom:10px;
	margin-top:10px;
	border:0;
	border-top:1px solid #0085bc;
}

/*=FOR OLD BROWSER - CSS3PIE
==================================================================*/
.wrapper,
.glossy,
nav.prior-navigation ul li,
nav.prior-navigation ul li.active a,
nav.prior-navigation .glossy,
nav ul.dropdown-menu li,
section.breadcrumb,
#brandbox,
ol.carousel-indicators li,
figure img,
figure img.start,
.modal-bodys img,
.modal-body img,
footer,
li
{
    behavior: url(resources/PIE/PIE.htc);
}

/*=IE7
==================================================================*/
*+html header h1,
*+html header img.logo,
*+html section.breadcrumb ul,
*+html section.breadcrumb ul li,
*+html section.breadcrumb p,
*+html ol.carousel-indicators li
{
	display:inline;
}

*+html header h1
{
	float:left;
}

*+html ol.carousel-indicators li
{
	text-indent:0px;
}

*+html .carousel
{
	position: relative;
	z-index: 0;
}

*+html nav.prior-navigation
{
	position: relative;
  	z-index: 20;
}

/*=HEADER
==================================================================*/
header
{
	padding:15px;
	height:76px;
}

header h1
{
	font-family:'PT Sans Narrow';
	font-size:30px;
	line-height:75px;
	display:inline-block;
}

header img.logo
{
	float:left;
}

.headerlogo
{
	float:left;
}
.helpers {
	position:relative;
	float:right;
}
.language
{
	position:relative;
	top:44px;
	width:30px;
	height:24px;
	float:left;
	color:#0085bc;
	font-size:18px;
	padding-top:6px;
}

.search
{
	position:relative;
	top:44px;
	height:30px;
	float:left;
}

.searchinput
{
	width:115px;
}

.lupe
{
	position:relative;
	top:44px;
	width:28px;
	height:30px;
	float:left;
	background-image:url(../img/lupe.gif);
	margin-left:5px;
}
.presse td{
	padding:3px !important;
}

/*=NAVIGATION
==================================================================*/
nav.prior-navigation
{
	position:relative;
	width:inherit;
	height:40px;
	background-image:url(../img/Navi-bg.gif);
	margin-bottom:8px;
	width:100%;
}

nav.prior-navigation ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}

nav.prior-navigation ul.nav li
{
	line-height:40px;
	
	font-family:'PT Sans Narrow';
	color:#bbddf0;
	
	border-right:1px solid #dadada;
}

nav.prior-navigation ul li a
{
	color:#bbddf0;
	display: block;
}

nav.prior-navigation ul li a.home
{
	background-image:url(../img/icon-home.gif);
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	width:14px;
	height:40px;
}

nav.prior-navigation ul li.active, nav.prior-navigation ul li:hover
{
	background-color:#1f628c;
}
nav.prior-navigation ul li.last
{
	border-right:none;
}

nav.prior-navigation ul.nav li.active a, nav.prior-navigation ul.nav li a:hover
{
	color:#fff;
}
nav ul li a span.caret
{
	position:absolute;
}

nav ul.dropdown-menu li
{
	border:none;
	padding:0px;
	width:100%;
	text-shadow:none;
	font-size:16px;
}

nav ul.dropdown-menu li a
{
	display:block;
	padding:0px 15px;
	margin:0px;
	line-height:30px;
	color:#1f628c;
}

nav ul li.dropdown:hover ul.dropdown-menu {
	background-color:#c7c7c7;
}

nav ul li.dropdown:hover ul.dropdown-menu li.active {
	background-color:#1f628c;
}
nav ul li.dropdown ul.dropdown-menu li a{
	
	display:block;
}

/* BOOTSTRAP - Dropdown -> HoverHack */
nav ul li.dropdown:hover ul.dropdown-menu{
    display: block;
    margin-top:0px 
}
 
a.menu:after, .dropdown-toggle:after {
  content: none;
}

ul.sitemap-navigation
{
	padding:0px 10px;
}

ul.sitemap-navigation
{
	padding-top:0px;
	padding-left:5px;
	margin:0px;
}

ul.sitemap-navigation li a
{
	color:#fff;
	font-size:16px;
	font-family:'PT Sans Narrow';
}

ul.sitemap-navigation li
{
	list-style:none;
	line-height:28px;
}

ul.sitemap-navigation li ul
{
	padding:0px;
	margin:0px;
}
ul.sitemap-navigation li ul li {
	line-height:20px;
}
ul.sitemap-navigation .span3
{
	padding:10px;
	width:auto;
}


/*=BREADCRUMB
==================================================================*/
section.breadcrumb
{
	background-color:#fff;
	width:auto;
	
	border-radius:0px;
	padding-right:10px;
	padding-top:0px;
	
	margin:0px;
	
	color:#000;
	
	font-family:'PT Sans';
	font-size:14px;
}

section.breadcrumb a
{
	color:#0085bc;
	text-decoration:none;
}

section.breadcrumb ul
{
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
	
	vertical-align:middle;
}

section.breadcrumb ul li
{
	float:left;
	padding-right:10px;
	font-size:16px;
}

section.breadcrumb p
{
	display:inline-block;
	padding:4px 0px;
	margin:0px;
}

.copyright
{
	float:right;
	display:block;
}

/*=BRANDBOX
==================================================================*/
#brandbox 
{
	background-color:#FFFFFF;
	margin-top:2px;
}

#brandbox .googleMaps
{
	width:100%;
	height:300px;
}

/*=CONTACTFORM
==================================================================*/
section .contact_form
{
	
}

section .contact_form input,
section .contact_form textarea
{
	width:100%;
}

/*=GRID
==================================================================*/
section .span8 > *,
section .span12 > *
{
	padding-left:15px;
	padding-right:15px;
}

.span4 .btn
{
	float:right;
}



.start .row, .one_col .row
{
	background-image:none;
}
.row h1
{
	font-size:28px;
}

.row h2
{
	font-size:16px;
	line-height:18px;
	text-transform:uppercase;
}

.row h3
{
	font-size:20px;
}
.row h5
{
	font-size:16px;
	font-weight:bold;
}

.span12 ul
{
	display:inline-block;
}



.span12
{
	/*background:#FFF;*/
}

.span4
	{
		float:left;
	}
.span4 .bu, .span12 .bu
{
	font-size:13px;
	/*font-weight:bold;*/
	line-height:15px;
	padding-top:10px;
}


/*=CONTENT
==================================================================*/
body
{
	font-size:14px;
	line-height:18px;
}

article {
	padding-top: 14px;
}
figure
{
	padding:0px;
	margin:0px 0px 0px 0px !important;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}

figure figcaption
{
	font-size:12px;
}

figure img
{
	height:190px;
	box-shadow:0px 0px 5px #666666;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
}

div.teaser
{
	margin-left:0px;
	width:270px;
}

div.teaser article.teaser-article
{
	padding:0px;
	height:160px;
	overflow:hidden;
}

div.teaser article.teaser-article header
{
	padding:0px;
	height:auto;
}

div.teaser article.teaser-article header h2
{
	margin:0px;
}

div.teaser article.teaser-article p
{
	height:60px;
	overflow:hidden;
}

.modal-body
{
	text-align:center;
	padding:10px;
}

.modal-bodys img, .modal-body img
{
	height:390px;
	box-shadow:0px 0px 5px #666666;
}

ul
{
	list-style-image:url(../img/bullet.gif);
}

input.inpt
{
	width:210px;
	margin-bottom:0px;
}

input.inptsc
{
	width:100px;
	margin-left:10px;
	margin-bottom:0px;
}

.span4 .formname {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 0px;
}

input.senden
{
	width:150px;
	margin-top:15px;
}

/*=Startseite
==================================================================*/
.span12 .publikationen {
	
	
	float:left;
	padding-left:20px;
	padding-right:19px;

}
.span12 .publikation {
	height: 300px;
	margin-right:0px;
	float:left;
	padding-left:20px;
	padding-right:20px;
}
.box {
	width: 31%;
	margin-right:14px;
	float:left;
		
}
.linkbox {
	width: 20%;
	margin-right:0px;
	float:left;
}
.linkbox p{
	line-height: 1.4em;
}
.span12 .linkbox {
	padding-left:20px;
	padding-right:20px;
}
.linkbox.borderright {
	
}
.quicklinks {
	
	margin-right:0px;
	float:left;
	padding-right:0 !important;
}
.quicklinks figure img{
	height:150px;
	box-shadow:0px 0px 0px #fff;
	-moz-box-shadow: 0px 0px 0px #fff;
	-webkit-box-shadow: 0px 0px 0px #fff;
	behavior: url(resources/PIE/PIE.htc);
}

figure img.start {
	/*box-shadow:0px 0px 5px #666666;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;*/
}
.textcontent {
	float:left;
}
.linkbox p, .linkbox ul, .textcontent p, .textcontent ul {
	font-size: 13px;
}
.ql {
	float:left;
	margin-left:7px;
	margin-top:30px;
}
.span12 .line {
	float:left;
	margin-top:14px;
	margin-bottom:14px;
}
.back {
	color: #fff;
	background-color: #0085bc;
	padding:5px;
	border-radius:5px;
	behavior: url(resources/PIE/PIE.htc);
}
div.backbutton {
	margin: 15px 0;	
}
/*=Listen
==================================================================*/
.archiv-liste{
	height: auto;
	padding-bottom:15px;	
	display:table;
}
.line
{
	height:1px;
	border-top:1px solid #0085bc;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:15px;
}

.line_info
{
	height:1px;
	border-top:1px solid #0085bc;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
}

.listbox
{
	display:block;
	border-top:1px solid #0085bc;
	position:relative;
	float:left;
}

.listelement_titel
{
	float:left;
	padding-top:2px;;
	padding-bottom:1px;
	vertical-align:middle;
	display:block;
}

.listelement_titel_2bnt
{
	float:left;
	padding-top:2px;;
	padding-bottom:1px;
	display:block;
}

.listelement_date
{
	float:left;
	padding-top:2px;
	padding-bottom:1px;
	display:block;
}

.listelement_bnt
{
	float:right;
	padding-top:2px;
	padding-bottom:1px;
	height:34px;
	padding-left:10px;
	display:block;
	
}

.listbox_mitglieder
{
	position:relative;
	float:left;
	display:block;
	border-top:1px solid #0085bc;
}

.listelement_mitglieder_titel
{
	float:left;
	padding-top:2px;;
	padding-bottom:1px;
	vertical-align:middle;
	display:block;
}

.listelement_mitglieder_ort
{
	float:left;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:10px;
	display:block;
}

.listelement_mitglieder_bild
{
	float:left;
	padding-top:2px;
	padding-bottom:1px;
	display:block;
	
}

/*=FOOTER
==================================================================*/
footer
{
	box-shadow:inset 0 6px 6px -6px #666666;
	background:#0085bc;
}
.lt-ie8 footer
{
	margin-bottom: 14px;
}

@media (max-width: 599px) {
	#brandbox{
		position:relative;
	}
	header{
		
		height:140px;
	}
	.row {
		position:relative;	
	}
	nav.prior-navigation {
		background-image:none;
	}
	.publikation, .linkbox, .publikationen, .box, .quicklinks,  .span12.publikation, .textcontent, .listbox_mitglieder, .listbox, section.breadcrumb ul{
		width: 90%;
		border-right:0;
	}
	.span12 .line {
		width:85%;	
	}
	.span4
	{
		margin-top:20px;
		padding-left:15px;
		padding-right:15px;
	
	}
	section.breadcrumb {
		margin-bottom: 20px;
	}
	.listelement_titel, .listelement_titel_2bnt{
		font-weight:bold;
		width:100%;
	}
	nav.prior-navigation {
		overflow:visible;
		background-color:#fff;
	}
	nav.prior-navigation ul {
		background-color:#dadada;
		padding:0px;
		width: 100%;
	}
	nav.prior-navigation ul li
	{
		float:none;
		color:#1f628c;
		width: 100%;
	}
	nav.prior-navigation ul.nav li a
	{
		color:#1f628c;
		padding:4px 8px;
	}
	nav.prior-navigation ul.nav li.active{
		background-color:#1f628c;
		color:#fff;
	}
	.dropdown-menu {
		z-index:10000;
	}
	nav ul.dropdown-menu li
	{
		font-size:14px;
	}
	.modal-bodys .close {
		font-size:28px;
	}
	
}
@media (min-width:320px) and (max-width: 752px){
	.listbox{
		
		width:95%;
	}
	header{
		min-height:70px;
	}
}
@media (min-width: 600px) and (max-width: 752px){
	.span12 .publikation, .span12 .linkbox {
		width:25%;
		margin-top: 20px;
		
		min-height: 335px;
	}
	.box {
		width:30%;
	}
	.span12 .publikationen, .quicklinks {
		width:95%;
		border-right:0px;
		margin-bottom:20px;
	}
	 .span12 .publikationen, .span12 .publikation, .linkbox.borderright, .quicklinks {
		margin-bottom:20px;
	}
	.span12 .line {
		width:90%;
	}
	nav.prior-navigation ul li ul.dropdown-menu li
	{
		font-size:14px;
		padding:0px;
	}
	nav.prior-navigation ul li ul.dropdown-menu li a
	{
		padding:0 8px;
	}
	nav.prior-navigation ul li {
		float: left;
		padding:0 8px;
	}
}
@media (min-width: 600px) {
	
	
	.ql{
		width:28%;
	}
	.textcontent {
		width: 38%;
	}
	.span4
	{
		margin-top:20px;
		padding-left:15px;
		padding-right:15px;
	}
}
@media (min-width: 753px) {
	header{
		height:70px;
	}
	.headerlogo
	{
		width:265px;
		float:left;
	}
	nav ul.dropdown-menu li
	{
		/*min-width:100px;*/
	}
	.span12 .publikationen, .span12 .publikation.borderright, .linkbox.borderright, .quicklinks {
		border-right: 1px solid #0085bc;
		margin-bottom:20px;
		min-height: 320px;
	}
	.span8
	{
		width:670px;
	}
	.span4
	{
		width:220px;
		padding-left:0px;
		/*float:none;*/
	}
	.span12 .line {
		width:880px;
	}
	.span12 .publikation {
		width:20%;
		height: 300px;
	}
	.span12 .publikationen {
		width:69%;
		height: 300px;
	}
	.quicklinks {
		height: 300px;
		width: 47.2%;
	}
	.listbox {
		/*display:table;*/
		min-height:40px;
	}
	.listelement_titel
	{
		width:466px;
		display:table-cell;
		min-height:34px;
	}
	
	.listelement_titel_2bnt
	{
		width:372px;
		display:table-cell;
		min-height:34px;
	}
	
	.listelement_date
	{
		width:70px;
		height:34px;
		padding-left:10px;
	}
	
	.listelement_bnt
	{
		width:84px;
	}
	
	.listbox_mitglieder
	{
		height:58px;
		display:table;
	}
	
	.listelement_mitglieder_titel
	{
		width:610px;
		height:54px;
		display:table-cell;
	}
	
	.listelement_mitglieder_ort
	{
		width:130px;
		height:54px;
	}
	
	.listelement_mitglieder_bild
	{
		height:54px;
		width:160px;
	}
	.row
	{
		background-image:url(../img/line.gif);
	}
	nav.prior-navigation ul.nav li
	{
		font-size:18px;
		padding:0 15px;
		float:left;
	}
	nav.prior-navigation ul li ul.dropdown-menu li
	{
		padding:0;
		font-size:16px;
		border-right:0;
	}
	nav.prior-navigation ul li.active a
	{
		color:#fff;
		text-shadow:1px 1px 0 #666;
	}
	.searchinput
	{
		width:165px;
	}
}